Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 40: Line 40:
 
}
 
}
 
#contents {
 
#contents {
 +
flex: 2 1 100%;
 
padding: 5px;
 
padding: 5px;
 
text-align: center;
 
text-align: center;

Revision as of 02:36, 14 September 2016

.outer {
	border-radius: 10px;
	padding: 0px;
	width: 100%;
	min-width: 260px;
	max-width: 1080px;
	display: flex;
	flex-flow: row wrap;
}
.data {
	padding: .5em;
}
#left {
	width: 260px;
	flex: 0 1 260px;
}
#right {
	flex: 1;
	min-width: 260px;
}
.header {
	padding: 5px 0;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
#header {
	align-content: center;
	align-items: center;
	border-radius: 6px 6px 0 0;
	display: flex;
	flex: 2 1 100%;
	flex-flow: row wrap;
	font-size: 2.5em;
	font-weight: bold;
	justify-content: center;
	line-height: 2em;
	text-align: center;
}
#contents {
	flex: 2 1 100%;
	padding: 5px;
	text-align: center;
}
#contents ul {
	margin: 0;
}
#contents li {
	display: inline-block;
}
#contents li::before{
	content: "";
	width: 2em;
	display: inline-block;
}
#contents li:first-of-type::before, .hide {
	display: none;
}
#mainimg, #altimg {
	text-align: center;
	padding: 10px;
}
#altimg, #also {
	margin-bottom: -2px;
}
tr {
	vertical-align: top;
}
@media only screen and (max-width: 730px) {
	#left {
		min-width: 100%;
		border-right: 0;
	}
}